<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="tip" id="get-involved" xml:lang="gl">

  <info>
    <link type="guide" xref="more-help"/>
    <desc>Como e onde informar de problemas.</desc>

    <revision pkgversion="3.4.0" date="2012-02-19" status="review"/>

    <credit type="author">
      <name>Tiffany Antopolski</name>
      <email>tiffany@antopolski.com</email>
    </credit>
    <credit type="author">
      <name>Petr Kovar</name>
      <email>pknbe@volny.cz</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Fran Diéguez</mal:name>
      <mal:email>frandieguez@gnome.org</mal:email>
      <mal:years>2011-2021</mal:years>
    </mal:credit>
  </info>
  <title>Participar para mellorar esta guía</title>

  <section id="submit-issue">

   <title>Remitir un informe de erro</title>

   <p>Esta documentación foi creada por unha comunidade de voluntarios. Se quere participar é benvido. Se atopa un problema con estas páxinas de axuda (erros ortográficos, instrucións incorrectas, ou temas que se deberían cubrir pero non están), pode enviar un <em>informe de erro</em>. Para informar dun erro, vaia a <link href="https://gitlab.gnome.org/GNOME/gnome-user-docs/issues">xestor de problemas</link>.</p>

   <p>Debe rexistrarse para abrir un informe de erro e recibir actualizacións por correo electrónico sobre o seu estado. Se aínda non ten unha conta, simplemente prema na ligazón <gui><link href="https://gitlab.gnome.org/users/sign_in">Iniciar sesión / Rexistrarse</link></gui> para crear unha.</p>

   <p>Once you have an account, make sure you are logged in, then go back to the
   <link href="https://gitlab.gnome.org/GNOME/gnome-user-docs/issues">documentation
   issue tracker</link> and click
   <gui><link href="https://gitlab.gnome.org/GNOME/gnome-user-docs/issues/new">New
   issue</link></gui>. Before reporting a new issue, please
   <link href="https://gitlab.gnome.org/GNOME/gnome-user-docs/issues">browse</link>
   for the issue to see if something similar already exists.</p>

   <p>Before submitting your issue, choose the appropriate label in the
   <gui>Labels</gui> menu. If you are filing an issue against this
   documentation, you should choose the <gui>gnome-help</gui> label. If you are
   not sure which component your issue pertains to, do not choose any.</p>

   <p>If you are requesting help about a topic that you feel is not covered,
   choose <gui>Feature</gui> as the label. Fill in the Title and Description
   sections and click <gui>Submit issue</gui>.</p>

   <p>Your issue will be given an ID number, and its status will be updated as
   it is being dealt with. Thanks for helping make the GNOME Help better!</p>

   </section>

   <section id="contact-us">
   <title>Contacte connosco</title>

   <p>Pode envair un <link href="mailto:gnome-doc-list@gnome.org">correo-e</link> á rolda de correo de GNOME docs para aprender como colaborar co equipo de documentación.</p>

   </section>
</page>
